QGIS Application - Feature request #6958
Add skip all to merge attributes dialog
2013-01-07 08:59 PM - Nathan Woodrow

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 16068
Description

| think it would be handy to have a skip all attributes button in the merge attributes tools. This would allow you to quickly skip all the fields
that you don't want merged and just set the ones that you do.

Associated revisions

Revision 23dd5016 - 2015-10-19 08:36 AM - Nyall Dawson

Add skip all option to merge attributes dialog (fix #6958)

History

#1 - 2015-10-19 12:48 AM - Nyall Dawson
- Status changed from Open to Closed

Fixed in changeset commit:"23dd501650f7840f68a2a96727275c9f36d8ac20".
